- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - f -

- fd : _PurpleSslConnection , _PurpleXfer
- features : _PurpleConversation
- field_sep : PurpleAccountUserSplit
- fields : _PurpleRoomlist , _PurpleRoomlistRoom
- filename : _PurpleXfer
- finalize : _PurpleLogLogger
- find_parent : FinchBlistManager
- flags : _FinchLogViewer , _PidginLogViewer , _PurpleBlistNode , _PurpleConnection , _PurpleConvChatBuddy
- format : _PurpleBuddyIconSpec
- frame : _PurplePluginUiInfo
- fullname : _PurpleCertificatePool , _PurpleCertificateScheme